﻿@charset "UTF-8";

/*b_contents
-----------------------------------------------------*/
.b_contents {
	text-align: center;
}

.b_contents img {
	width: 100%;
}

.b_contents dl {
	position: relative;
	margin: 0 auto 20px;
	width: 340px;
	display: inline-block;
	vertical-align: top;
}

.b_contents dl dt {
	margin: 0 auto 10px;
}

.b_contents dd {
	text-align: left;
	z-index: 10;
	margin: 0 auto;
	font-size: 1.1em;
	font-weight: 400;
	color: #3e3a39;
	padding: 0 3%;
	line-height: 1.25rem;
}

.b_contents dd.ttl {
	position: absolute;
	top: 32%;
	left: 0;
	right: 0;
	background: none;
	border: none;
	-webkit-transform-style: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #fff;
	font-size: 1.0em;
	text-align: center;
	line-height: 1.4em;
	letter-spacing: .2em;
}

.b_contents dd.date {
	font-size: 10px;
	color: #808080;
	letter-spacing: .3em;
}


/*ログイン画面
-----------------------------------------------------*/
.block-cart--login_area h3,
.block-cart--login_area {
	text-align: center;
}

.block-cart--login_area a.btn {
	padding: 12px 60px;
	margin: 20px auto;
	background: #292929;
	color: #fff;
	font-size: 15px;
	max-width: 340px;
	border: none;
}

.block-cart--login_area a.btn:hover {
	background: rgba(41, 41, 41, 0.7);
	border: #292929;
	text-decoration: none;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}


/*180815 サイズスペック調整----*/
.block-goods-size td {
	border: 1px #95989A solid;
	text-align: center;
	line-height: 2.5;
	min-width: 70px;
	padding: 0 10px;
	letter-spacing: 0.2rem;
}


/*210204 アイテムクレジット調整----*/
.block-item--icons {
	width: 100%;
}

.block-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: wrap;
	flex-flow: wrap;
}

.block-item--date {
	width: 100%;
}

.block-item--name {
	width: 100%;
	margin: 0 0 5px;
}

.block-item--ex-price,
.block-item--sale-price {
	padding: 0 12px 0 0;
	margin: 0;
}

.block-item--ex-price {

	padding: 0 5px 0 0;
}

.block-item--price {
	margin: 0;
	padding: 0;
}

.block-item--discount-rate {
	padding: 4px 6px;
}

.block-item--ex-price,
.block-item--price {}
